## nixstatsagent 1.1.4

=== debian/changelog ===
nixstatsagent (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Al Nikolov <clown@debian.org>  Thu, 19 Jan 2017 21:28:47 +0200

nixstatsagent (1.1.3-1) unstable; urgency=medium

  * New upstream release. 
  * Do not install or modify conffiles during debconf.
    Write only nixstats-token.ini in postinst and purge in postrm.
    Proper debconf-related split for config and postinst (Closes: #850760).
  * Better language in templates.
  * Add Dutch translation, courtesy of Frans Spiesschaert (Closes: #850740).
  * Update hello manpage.

 -- Al Nikolov <clown@debian.org>  Mon, 16 Jan 2017 11:23:13 +0300

nixstatsagent (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Add blank configuration file (Closes: #848920).
  * Add automatic server configuration to debconf.
  * Rework debconf config script.
  * Add French debconf translation, courtesy of debian-l10n-french contributor
    Alban VIDAL (Closes: #848703).
  * Add German debconf translation, courtesy of Chris Leick (Closes: #849269).
  * Add hello.py manpage.
  * Add python-pkg-resources dependency.

 -- Al Nikolov <clown@debian.org>  Tue, 27 Dec 2016 16:58:48 +0200

nixstatsagent (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add service configuration to debconf.
  * Utilize hardcoded defaults when building configuration.
  * Update project home URLs and description.
  * Add more post-setuptools cleaning. 

 -- Al Nikolov <clown@debian.org>  Mon, 12 Dec 2016 10:20:14 +0200

nixstatsagent (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #843616).

 -- Al Nikolov <clown@debian.org>  Mon, 05 Dec 2016 04:36:32 +0200
