=== debian/control ===
Source: nixstatsagent
Section: net
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: 
 debhelper (>= 9),
 python,
 dh-python,
 python-setuptools,
 dh-systemd,
 po-debconf
Standards-Version: 3.9.8
Homepage: https://github.com/NIXStats/nixstatsagent
Vcs-Git: https://github.com/NIXStats/nixstatsagent.git
Vcs-Browser: https://github.com/NIXStats/nixstatsagent

Package: nixstatsagent
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Description: NixStats agent
 NixStats.com offers a web service of monitoring and displaying 
 your server performance statistics.
 .
 This software is an OS-agnostic agent.
 It’s been optimized to have a very small CPU footprint and comes with 
 an extendable set of useful plugins.
