## nixstatsagent 1.1.28

=== debian/changelog ===
nixstatsagent (1.1.28-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Al Nikolov <clown@debian.org>  Tue, 18 Jul 2017 14:58:46 +0300

nixstatsagent (1.1.28-1) unstable; urgency=medium

  * New upstream release.
  * Change proirity to optional, in order to follow the FTP master's override.

 -- Al Nikolov <clown@debian.org>  Thu, 13 Jul 2017 00:38:04 +0300
