## nixstatsagent 1.1.29

=== debian/changelog ===
nixstatsagent (1.1.29-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Al Nikolov <clown@debian.org>  Tue, 15 Aug 2017 18:58:33 +0300

nixstatsagent (1.1.29-1) unstable; urgency=medium

  * New updtream release.

 -- Al Nikolov <clown@debian.org>  Wed, 09 Aug 2017 18:07:17 +0300
