## nixstatsagent 1.1.30

=== debian/changelog ===
nixstatsagent (1.1.30-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Al Nikolov <clown@debian.org>  Mon, 21 Aug 2017 22:54:57 +0300

nixstatsagent (1.1.30-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Set -e in the body of mainainer scripts.

 -- Al Nikolov <clown@debian.org>  Tue, 15 Aug 2017 18:56:03 +0300
