=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-setuptools,
  dh-systemd,
  po-debconf
-Standards-Version: 4.0.0.4
+Standards-Version: 4.0.1
 Homepage: https://github.com/NIXStats/nixstatsagent
 Vcs-Git: https://github.com/NIXStats/nixstatsagent.git
 Vcs-Browser: https://github.com/NIXStats/nixstatsagent
