## nixstatsagent 1.1.32

=== debian/changelog ===
nixstatsagent (1.1.32-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group (see #882683).
  * Add Russian debconf template translation
    from Lev Lamberov. (Closes: #883329)
  * Update the build dependency from dh-systemd
    to debhelper (>= 9.20160709).

 -- Adrian Bunk <bunk@debian.org>  Thu, 14 Dec 2017 22:43:42 +0200

nixstatsagent (1.1.32-1) unstable; urgency=medium

  * New upstream release.
  * Fix Standards-Version to match the current one.

 -- Al Nikolov <clown@debian.org>  Wed, 13 Sep 2017 21:54:07 +0300
