=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: nixstatsagent
 Section: net
 Priority: optional
-Maintainer: Al Nikolov <clown@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: 
- debhelper (>= 9),
+ debhelper (>= 9.20160709),
  python,
  dh-python,
  python-setuptools,
- dh-systemd,
  po-debconf
-Standards-Version: 4.0.1
+Standards-Version: 4.0.0
 Homepage: https://github.com/NIXStats/nixstatsagent
-Vcs-Git: https://github.com/NIXStats/nixstatsagent.git
-Vcs-Browser: https://github.com/NIXStats/nixstatsagent
 
 Package: nixstatsagent
 Architecture: any
