=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2,systemd

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/nixstatsagent/usr/share/doc/nixstatsagent/LICENSE
