=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nixstatsagent-$1\.tar\.gz/ \
  https://github.com/vfuse/nixstatsagent/tags .*/v?(\d\S+)\.tar\.gz
